/* Kendo skin */
.k-in, .k-item, .k-window-action; {
    border-color: transparent;
}
/* main colors */
.k-block,
.k-widget {
    background-color: #ffffff;
}

.k-grid-content {
    min-height: 80px;
}

.k-block,
.k-widget,
.k-input,
.k-textbox,
.k-group,
.k-content,
.k-header,
.k-filter-row > th,
.k-editable-area,
.k-separator,
.k-colorpicker .k-i-arrow-s,
.k-textbox > input,
.k-autocomplete,
.k-dropdown-wrap,
.k-toolbar,
.k-group-footer td,
.k-grid-footer,
.k-footer-template td,
.k-state-default,
.k-state-default .k-select,
.k-state-disabled,
.k-grid-header,
.k-grid-header-wrap,
.k-grid-header-locked,
.k-grid-footer-locked,
.k-grid-content-locked,
.k-grid td,
.k-grid td.k-state-selected,
.k-grid-footer-wrap,
.k-pager-wrap,
.k-pager-wrap .k-link,
.k-pager-refresh,
.k-grouping-header,
.k-grouping-header .k-group-indicator,
.k-panelbar > .k-item > .k-link,
.k-panel > .k-item > .k-link,
.k-panelbar .k-panel,
.k-panelbar .k-content,
.k-treemap-tile,
.k-calendar th,
.k-slider-track,
.k-splitbar,
.k-dropzone-active,
.k-tiles,
.k-toolbar,
.k-tooltip,
.k-button-group .k-tool,
.k-upload-files {
    border-color: #dadada;
}

    .k-group,
    .k-toolbar,
    .k-grouping-header,
    .k-pager-wrap,
    .k-group-footer td,
    .k-grid-footer,
    .k-footer-template td,
    .k-widget .k-status,
    .k-calendar th,
    .k-dropzone-hovered,
    .k-widget.k-popup {
        background-color: #ffffff;
    }

.k-grouping-row td,
td.k-group-cell,
.k-resize-handle-inner {
    background-color: #ffffff;
}

.k-list-container {
    border-color: #dadada;
    background-color: #ffffff;
}

.k-content,
.k-editable-area,
.k-panelbar > li.k-item,
.k-panel > li.k-item,
.k-tiles {
    background-color: #ffffff;
}

.k-alt,
.k-separator,
.k-resource.k-alt,
.k-pivot-layout > tbody > tr:first-child > td:first-child {
    background-color: #f5f5f5;
}

.k-pivot-rowheaders .k-alt .k-alt,
.k-header.k-alt {
    background-color: #f5f5f5;
}

.k-textbox,
.k-autocomplete.k-header,
.k-dropdown-wrap.k-state-active,
.k-picker-wrap.k-state-active,
.k-numeric-wrap.k-state-active {
    border-color: #dadada;
    background-color: #ffffff;
}

    .k-textbox > input,
    .k-autocomplete .k-input,
    .k-dropdown-wrap .k-input,
    .k-autocomplete.k-state-focused .k-input,
    .k-dropdown-wrap.k-state-focused .k-input,
    .k-picker-wrap.k-state-focused .k-input,
    .k-numeric-wrap.k-state-focused .k-input {
        border-color: #dadada;
    }

    input.k-textbox,
    textarea.k-textbox,
    input.k-textbox:hover,
    textarea.k-textbox:hover,
    .k-textbox > input {
        background: none;
    }

        .k-input,
        input.k-textbox,
        textarea.k-textbox,
        input.k-textbox:hover,
        textarea.k-textbox:hover,
        .k-textbox > input,
        .k-multiselect-wrap {
            background-color: #ffffff;
            color: #222222;
        }

            .k-input[readonly] {
                background-color: #ffffff;
                color: #222222;
            }

.k-block,
.k-widget,
.k-popup,
.k-content,
.k-toolbar,
.k-dropdown .k-input {
    color: #787878;
}

.k-inverse {
    color: #ffffff;
}

.k-block {
    color: #787878;
}

.k-link:link,
.k-link:visited,
.k-nav-current.k-state-hover .k-link {
    color: #787878;
}

.k-tabstrip-items .k-link,
.k-panelbar > li > .k-link {
    color: #787878;
}

.k-header,
.k-treemap-title,
.k-grid-header .k-header > .k-link {
    color: #787878;
}

.k-header,
.k-grid-header,
.k-toolbar,
.k-dropdown-wrap,
.k-picker-wrap,
.k-numeric-wrap,
.k-grouping-header,
.k-pager-wrap,
.k-textbox,
.k-button,
.k-progressbar,
.k-draghandle,
.k-autocomplete,
.k-state-highlight,
.k-tabstrip-items .k-item,
.k-panelbar .k-tabstrip-items .k-item,
.km-pane-wrapper > .km-pane > .km-view > .km-content {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    background-position: 50% 50%;
    background-color: #ffffff;
}

.k-widget.k-tooltip {
    background-image: none;
}

.k-block,
.k-header,
.k-grid-header,
.k-toolbar,
.k-grouping-header,
.k-pager-wrap,
.k-button,
.k-draghandle,
.k-treemap-tile,
html .km-pane-wrapper .k-header {
    background-color: #ffffff;
}
/* icons */
.k-icon:hover,
.k-state-hover .k-icon,
.k-state-selected .k-icon,
.k-state-focused .k-icon,
.k-column-menu .k-state-hover .k-sprite,
.k-column-menu .k-state-active .k-sprite {
    opacity: 1;
}

.k-icon,
.k-state-disabled .k-icon,
.k-column-menu .k-sprite {
    opacity: 0.8;
}

.k-mobile-list .k-check:checked,
.k-mobile-list .k-edit-field [type=checkbox]:checked,
.k-mobile-list .k-edit-field [type=radio]:checked {
    opacity: 0.8;
}

.k-tool {
    border-color: transparent;
}

.k-icon,
.k-tool-icon,
.k-grouping-dropclue,
.k-drop-hint,
.k-column-menu .k-sprite,
.k-grid-mobile .k-resize-handle-inner:before,
.k-grid-mobile .k-resize-handle-inner:after {
    background-image: url('https://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite.png');
    border-color: transparent;
}
/* IE will ignore the above selectors if these are added too */
.k-mobile-list .k-check:checked,
.k-mobile-list .k-edit-field [type=checkbox]:checked,
.k-mobile-list .k-edit-field [type=radio]:checked {
    background-image: url('https://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite.png');
    border-color: transparent;
}

.k-loading,
.k-state-hover .k-loading {
    background-image: url('https://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/loading.gif');
    background-position: 50% 50%;
}

.k-loading-image {
    background-image: url('https://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/loading-image.gif');
}

.k-loading-color {
    background-color: #ffffff;
}

.k-button {
    color: #222222;
    border-color: #d9d9d9;
    background-color: #d9d9d9;
}

.k-draghandle {
    border-color: #363636;
    background-color: #1a1a1a;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .k-draghandle:hover {
        border-color: #c4c4c4;
        background-color: #e3e3e3;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
/* Scheduler */
.k-scheduler {
    color: #ffffff;
    background-color: #ffffff;
}

.k-scheduler-layout {
    color: #787878;
}

.k-scheduler-datecolumn,
.k-scheduler-groupcolumn {
    background-color: #ffffff;
    color: #787878;
}

.k-scheduler-times tr,
.k-scheduler-times th,
.k-scheduler-table td,
.k-scheduler-header th,
.k-scheduler-header-wrap,
.k-scheduler-times {
    border-color: #dadada;
}

.k-nonwork-hour {
    background-color: #f4f4f4;
}

.k-gantt .k-nonwork-hour {
    background-color: rgba(0, 0, 0, 0.02);
}

.k-gantt .k-header.k-nonwork-hour {
    background-color: rgba(0, 0, 0, 0.2);
}

.k-scheduler-table .k-today,
.k-today > .k-scheduler-datecolumn,
.k-today > .k-scheduler-groupcolumn {
    background-color: #fbfbfb;
}

.k-scheduler-now-arrow {
    border-left-color: #e20000;
}

.k-scheduler-now-line {
    background-color: #e20000;
}

.k-event,
.k-task-complete {
    border-color: #004881;
    background: #004881 0 -257px none repeat-x;
    color: #ffffff;
}

.k-event-inverse {
    color: #787878;
}

.k-event.k-state-selected {
    background-position: 0 0;
}

.k-ie7 .k-event .k-resize-handle,
.k-event .k-resize-handle:after,
.k-ie7 .k-task-single .k-resize-handle,
.k-task-single .k-resize-handle:after {
    background-color: #787878;
}

.k-scheduler-marquee:before,
.k-scheduler-marquee:after {
    border-color: #a8a8a8;
}

.k-panelbar .k-content,
.k-panelbar .k-panel,
.k-panelbar .k-item {
    background-color: #ffffff;
    color: #787878;
    border-color: #dadada;
}

.k-panelbar > li > .k-link {
    color: #787878;
}

.k-panelbar > .k-item > .k-link {
    border-color: #dadada;
}

.k-panel > li.k-item {
    background-color: #ffffff;
}
/* states */
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-tabstrip .k-state-active {
    background-color: #ffffff;
    border-color: #525252;
    color: #000000;
}

.k-fieldselector .k-list-container {
    background-color: #ffffff;
}

.k-button:focus,
.k-button.k-state-focused {
    border-color: #dadada;
}

.k-button:hover,
.k-button.k-state-hover {
    color: #222222;
    border-color: #c4c4c4;
    background-color: #d9d9d9;
}

.k-button:active,
.k-button.k-state-active {
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}

    .k-button:active:hover,
    .k-button.k-state-active:hover {
        color: #ffffff;
        border-color: #004881;
        background-color: #004881;
    }

.k-button[disabled],
.k-button.k-state-disabled,
.k-state-disabled .k-button,
.k-state-disabled .k-button:hover,
.k-button.k-state-disabled:hover,
.k-state-disabled .k-button:active,
.k-button.k-state-disabled:active {
    color: #cccccc;
    border-color: #dadada;
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
}

.k-button:focus:not(.k-state-disabled):not([disabled]) {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-button:focus:active:not(.k-state-disabled):not([disabled]) {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-menu .k-state-hover > .k-state-active {
    background-color: transparent;
}

.k-state-highlight {
    background: #ffffff;
    color: #000000;
}

.k-state-focused,
.k-grouping-row .k-state-focused {
    border-color: #006cc2;
}

.k-calendar .k-link {
    color: #787878;
}

.k-calendar .k-footer {
    padding: 0;
}

    .k-calendar .k-footer .k-nav-today {
        color: #006cc2;
        text-decoration: none;
        background-color: #ffffff;
    }

        .k-calendar .k-footer .k-nav-today:hover,
        .k-calendar .k-footer .k-nav-today.k-state-hover {
            background-color: #ffffff;
            text-decoration: underline;
        }

        .k-calendar .k-footer .k-nav-today:active {
            background-color: #ffffff;
        }

.k-calendar .k-link.k-nav-fast {
    color: #ffffff;
}

.k-calendar .k-nav-fast.k-state-hover {
    text-decoration: none;
    background-color: #006cc2;
    color: #6e6e6e;
}

.k-calendar .k-link.k-state-hover,
.k-window-titlebar .k-link {
    border-radius: 0px;
}

.k-calendar .k-footer .k-link {
    border-radius: 0;
}

.k-calendar th {
    background-color: #ffffff;
}

.k-calendar-container.k-group {
    border-color: #dadada;
}

.k-state-selected,
.k-state-selected:link,
.k-state-selected:visited,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.k-scheduler .k-scheduler-toolbar .k-state-selected,
.k-scheduler .k-today.k-state-selected,
.k-marquee-color {
    color: #ffffff;
    background-color: #a8a8a8;
    border-color: #8a8a8a;
}

.k-marquee-text {
    color: #ffffff;
}

.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button.k-state-focused {
    -webkit-box-shadow: #006cc2 0px 0px 0px 1px inset;
    box-shadow: #006cc2 0px 0px 0px 1px inset;
}

    .k-state-focused.k-state-selected,
    .k-list > .k-state-focused.k-state-selected,
    .k-listview > .k-state-focused.k-state-selected,
    td.k-state-focused.k-state-selected {
        -webkit-box-shadow: #006cc2 0px 0px 3px 1px inset;
        box-shadow: #006cc2 0px 0px 3px 1px inset;
    }

.k-ie8 .k-panelbar span.k-state-focused,
.k-ie8 .k-menu li.k-state-focused,
.k-ie8 .k-listview > .k-state-focused,
.k-ie8 .k-grid-header th.k-state-focused,
.k-ie8 td.k-state-focused,
.k-ie8 .k-tool.k-state-hover,
.k-ie8 .k-button:focus,
.k-ie8 .k-button.k-state-focused,
.k-ie7 .k-panelbar span.k-state-focused,
.k-ie7 .k-menu li.k-state-focused,
.k-ie7 .k-listview > .k-state-focused,
.k-ie7 .k-grid-header th.k-state-focused,
.k-ie7 td.k-state-focused,
.k-ie7 .k-tool.k-state-hover,
.k-ie7 .k-button:focus,
.k-ie7 .k-button.k-state-focused {
    background-color: #e3e3e3;
}

.k-list > .k-state-selected.k-state-focused {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-state-selected > .k-link,
.k-panelbar > li > .k-state-selected,
.k-panelbar > li.k-state-default > .k-link.k-state-selected {
    color: #ffffff;
}

.k-state-hover,
.k-state-hover:hover,
.k-splitbar-horizontal-hover:hover,
.k-splitbar-vertical-hover:hover,
.k-list > .k-state-hover,
.k-scheduler .k-scheduler-toolbar ul li.k-state-hover,
.k-pager-wrap .k-link:hover,
.k-dropdown .k-state-focused,
.k-filebrowser-dropzone,
.k-mobile-list .k-item > .k-link:active,
.k-mobile-list .k-item > .k-label:active,
.k-mobile-list .k-edit-label.k-check:active,
.k-mobile-list .k-recur-view .k-check:active {
    color: #6e6e6e;
    background-color: #e3e3e3;
    border-color: #c4c4c4;
}
/* this selector should be used separately, otherwise old IEs ignore the whole rule */
.k-mobile-list .k-scheduler-timezones .k-edit-field:nth-child(2):active {
    color: #6e6e6e;
    background-color: #e3e3e3;
    border-color: #c4c4c4;
}

.k-ie7 .k-window-titlebar .k-state-hover,
.k-ie8 .k-window-titlebar .k-state-hover {
    border-color: #c4c4c4;
}

.k-state-hover > .k-select,
.k-state-focused > .k-select {
    border-color: #c4c4c4;
}

.k-button:hover,
.k-button.k-state-hover,
.k-button:focus,
.k-button.k-state-focused,
.k-textbox:hover,
.k-state-hover,
.k-state-hover:hover,
.k-pager-wrap .k-link:hover,
.k-other-month.k-state-hover .k-link,
div.k-filebrowser-dropzone em,
.k-draghandle:hover {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
}

.k-pager-wrap {
    background-color: #ffffff;
    color: #787878;
}

.k-autocomplete.k-state-active,
.k-picker-wrap.k-state-active,
.k-numeric-wrap.k-state-active,
.k-dropdown-wrap.k-state-active,
.k-state-active,
.k-state-active:hover,
.k-state-active > .k-link,
.k-button:active,
.k-panelbar > .k-item > .k-state-focused {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
}

.k-state-selected,
.k-button:active,
.k-button.k-state-active,
.k-draghandle.k-state-selected:hover {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
}

.k-button:active,
.k-button.k-state-active,
.k-draghandle.k-state-selected:hover {
    background-position: 50% 50%;
}

.k-tool-icon {
    background-image: url('https://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite.png');
}

.k-state-hover > .k-link,
.k-other-month.k-state-hover .k-link,
div.k-filebrowser-dropzone em {
    color: #6e6e6e;
}

.k-autocomplete.k-state-hover,
.k-autocomplete.k-state-focused,
.k-picker-wrap.k-state-hover,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-hover,
.k-numeric-wrap.k-state-focused,
.k-dropdown-wrap.k-state-hover,
.k-dropdown-wrap.k-state-focused {
    background-color: #fefefe;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    background-position: 50% 50%;
    border-color: #dadada;
}

.km-pane-wrapper .k-mobile-list input:not([type="checkbox"]):not([type="radio"]),
.km-pane-wrapper .km-pane .k-mobile-list select:not([multiple]),
.km-pane-wrapper .k-mobile-list textarea,
.k-dropdown .k-state-focused .k-input {
    color: #787878;
}

.k-dropdown .k-state-hover .k-input {
    color: #6e6e6e;
}

.k-state-error {
    border-color: #e20000;
    background-color: #ffffff;
    color: #e20000;
}

.k-state-disabled {
    opacity: .7;
}

.k-ie7 .k-state-disabled,
.k-ie8 .k-state-disabled {
    filter: alpha(opacity=70);
}

.k-tile-empty.k-state-selected,
.k-loading-mask.k-state-selected {
    border-width: 0;
    background-image: none;
    background-color: transparent;
}

.k-state-disabled,
.k-state-disabled .k-link,
.k-state-disabled .k-button,
.k-other-month,
.k-other-month .k-link,
.k-dropzone em,
.k-dropzone .k-upload-status,
.k-tile-empty strong,
.k-slider .k-draghandle {
    color: #cccccc;
}
/* Progressbar */
.k-progressbar-indeterminate {
    background: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/indeterminate.gif');
}

    .k-progressbar-indeterminate .k-progress-status-wrap,
    .k-progressbar-indeterminate .k-state-selected {
        display: none;
    }
/* Slider */
.k-slider-track {
    background-color: #dadada;
}

.k-slider-selection {
    background-color: #a8a8a8;
}

.k-slider-horizontal .k-tick {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/slider-h.gif');
}

.k-slider-vertical .k-tick {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/slider-v.gif');
}
/* Tooltip */
.k-widget.k-tooltip {
    border-color: #000000;
    background-color: #000000;
    color: #ffffff;
}

.k-widget.k-tooltip-validation {
    border-color: #555555;
    background-color: rgba(0, 0, 0, 0);
    color: #555555;
}
/* Bootstrap theme fix */
.input-prepend .k-tooltip-validation,
.input-append .k-tooltip-validation {
    font-size: 12px;
    position: relative;
    top: 3px;
}

.k-callout-n {
    border-bottom-color: #000000;
}

.k-callout-w {
    border-right-color: #000000;
}

.k-callout-s {
    border-top-color: #000000;
}

.k-callout-e {
    border-left-color: #000000;
}

.k-tooltip-validation .k-callout-n {
    border-bottom-color: #555555;
}

.k-tooltip-validation .k-callout-w {
    border-right-color: #555555;
}

.k-tooltip-validation .k-callout-s {
    border-top-color: #555555;
}

.k-tooltip-validation .k-callout-e {
    border-left-color: #555555;
}
/* Splitter */
.k-splitbar {
    background-color: #dadada;
}

.k-restricted-size-vertical,
.k-restricted-size-horizontal {
    background-color: #e20000;
}
/* Upload */
.k-file {
    background-color: #ffffff;
    border-color: #dadada;
}

.k-file-progress {
    color: #0066cc;
}

    .k-file-progress .k-progress {
        background-color: #d0f8ff;
    }

.k-file-success {
    color: #28760b;
}

    .k-file-success .k-progress {
        background-color: #ddffd0;
    }

.k-file-error {
    color: #cc0000;
}

    .k-file-error .k-progress {
        background-color: #ffded7;
    }
/* ImageBrowser */
.k-tile {
    border-color: #ffffff;
}

.k-textbox:hover,
.k-tiles li.k-state-hover {
    border-color: #c4c4c4;
}

.k-tiles li.k-state-selected {
    border-color: #8a8a8a;
}

.k-filebrowser .k-tile .k-folder,
.k-filebrowser .k-tile .k-file {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/imagebrowser.png');
    background-size: auto auto;
}
/* TreeMap */
.k-leaf,
.k-leaf.k-state-hover:hover {
    color: #fff;
}

    .k-leaf.k-inverse,
    .k-leaf.k-inverse.k-state-hover:hover {
        color: #000;
    }
/* Shadows */
.k-widget,
.k-button {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-slider,
.k-treeview,
.k-upload {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-state-hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-autocomplete.k-state-focused,
.k-dropdown-wrap.k-state-focused,
.k-picker-wrap.k-state-focused,
.k-numeric-wrap.k-state-focused {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-state-selected {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-state-active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-grid td.k-state-selected.k-state-focused {
    background-color: #b0b0b0;
}

.k-popup,
.k-menu .k-menu-group,
.k-grid .k-filter-options,
.k-time-popup,
.k-datepicker-calendar,
.k-autocomplete.k-state-border-down,
.k-autocomplete.k-state-border-up,
.k-dropdown-wrap.k-state-active,
.k-picker-wrap.k-state-active,
.k-multiselect.k-state-focused,
.k-filebrowser .k-image,
.k-tooltip {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.298039);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.298039);
}

.k-treemap-tile.k-state-hover {
    -webkit-box-shadow: inset 0 0 0 3px #dadada;
    box-shadow: inset 0 0 0 3px #dadada;
}
/* Window */
.k-window {
    border-color: rgba(0, 0, 0, 0.298039);
    -webkit-box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.298039);
    box-shadow: 1px 1px 7px 1px rgba(128, 128, 128, 0.298039);
    background-color: #ffffff;
}

    .k-window.k-state-focused {
        border-color: rgba(0, 0, 0, 0.298039);
        -webkit-box-shadow: 1px 1px 7px 1px rgba(0, 0, 0, 0.298039);
        box-shadow: 1px 1px 7px 1px rgba(0, 0, 0, 0.298039);
    }

    .k-window.k-window-maximized,
    .k-window-maximized .k-window-titlebar,
    .k-window-maximized .k-window-content {
        border-radius: 0;
    }

.k-shadow {
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.298039);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.298039);
}

.k-inset {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.298039);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.298039);
}
/* Selection */
.k-editor-inline ::selection {
    background-color: #8a8a8a;
    text-shadow: none;
    color: #fff;
}

.k-editor-inline ::-moz-selection {
    background-color: #8a8a8a;
    text-shadow: none;
    color: #fff;
}
/* Notification */
.k-notification.k-notification-info {
    background-color: #e5f5fa;
    color: #0487c4;
    border-color: #b7e1f0;
}

.k-notification.k-notification-success {
    background-color: #eaf7ec;
    color: #349946;
    border-color: #b7e1f0;
}

.k-notification.k-notification-warning {
    background-color: #fff4d9;
    color: #0487c4;
    border-color: #b7e1f0;
}

.k-notification.k-notification-error {
    background-color: #ffe0d9;
    color: #ef470a;
    border-color: #b7e1f0;
}
/* Gantt */
.k-gantt .k-treelist {
    background: #f5f5f5;
}

    .k-gantt .k-treelist .k-alt {
        background-color: #dcdcdc;
    }

        .k-gantt .k-treelist .k-state-selected,
        .k-gantt .k-treelist .k-state-selected td,
        .k-gantt .k-treelist .k-alt.k-state-selected,
        .k-gantt .k-treelist .k-alt.k-state-selected > td {
            background-color: #a8a8a8;
        }

.k-task-dot:after {
    background-color: #787878;
    border-color: #787878;
}

.k-task-dot:hover:after {
    background-color: #ffffff;
}

.k-task-summary {
    border-color: #b8b8b8;
    background: #b8b8b8;
}

.k-task-milestone,
.k-task-summary-complete {
    border-color: #787878;
    background: #787878;
}

.k-state-selected.k-task-summary {
    border-color: #00b050;
    background: #00b050;
}

.k-state-selected.k-task-milestone,
.k-state-selected .k-task-summary-complete {
    border-color: #a8a8a8;
    background: #a8a8a8;
}

.k-task-single {
    background-color: #99cb00;
    border-color: #004881;
    color: #ffffff;
}

.k-state-selected.k-task-single {
    border-color: #8a8a8a;
}

.k-line {
    background-color: #787878;
    color: #787878;
}

.k-state-selected.k-line {
    background-color: #a8a8a8;
    color: #a8a8a8;
}

.k-resource {
    background-color: #ffffff;
}
/* PivotGrid */
.k-i-kpi-decrease,
.k-i-kpi-denied,
.k-i-kpi-equal,
.k-i-kpi-hold,
.k-i-kpi-increase,
.k-i-kpi-open {
    background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite_kpi.png');
}
/* Border radius */
.k-block,
.k-button,
.k-textbox,
.k-drag-clue,
.k-touch-scrollbar,
.k-window,
.k-window-titleless .k-window-content,
.k-window-action,
.k-inline-block,
.k-grid .k-filter-options,
.k-grouping-header .k-group-indicator,
.k-autocomplete,
.k-multiselect,
.k-combobox,
.k-dropdown,
.k-dropdown-wrap,
.k-datepicker,
.k-timepicker,
.k-colorpicker,
.k-datetimepicker,
.k-notification,
.k-numerictextbox,
.k-picker-wrap,
.k-numeric-wrap,
.k-colorpicker,
.k-list-container,
.k-calendar-container,
.k-calendar td,
.k-calendar .k-link,
.k-treeview .k-in,
.k-editor-inline,
.k-tooltip,
.k-tile,
.k-slider-track,
.k-slider-selection,
.k-upload {
    border-radius: 0px;
}

.k-tool {
    text-align: center;
    vertical-align: middle;
}

    .k-tool.k-group-start,
    .k-toolbar .k-split-button .k-button,
    .k-toolbar .k-button-group .k-group-start {
        border-radius: 0px 0 0 0px;
    }

.k-rtl .k-tool.k-group-start {
    border-radius: 0 0px 0px 0;
}

.k-tool.k-group-end,
.k-toolbar .k-button-group .k-group-end,
.k-toolbar .k-split-button .k-split-button-arrow {
    border-radius: 0 0px 0px 0;
}

.k-rtl .k-tool.k-group-end {
    border-radius: 0px 0 0 0px;
}

.k-group-start.k-group-end.k-tool {
    border-radius: 0px;
}

.k-calendar-container.k-state-border-up,
.k-list-container.k-state-border-up,
.k-autocomplete.k-state-border-up,
.k-multiselect.k-state-border-up,
.k-dropdown-wrap.k-state-border-up,
.k-picker-wrap.k-state-border-up,
.k-numeric-wrap.k-state-border-up,
.k-window-content,
.k-filter-menu {
    border-radius: 0 0 0px 0px;
}

    .k-autocomplete.k-state-border-up .k-input,
    .k-dropdown-wrap.k-state-border-up .k-input,
    .k-picker-wrap.k-state-border-up .k-input,
    .k-picker-wrap.k-state-border-up .k-selected-color,
    .k-numeric-wrap.k-state-border-up .k-input {
        border-radius: 0 0 0 0px;
    }

    .k-multiselect.k-state-border-up .k-multiselect-wrap {
        border-radius: 0 0 0px 0px;
    }

.k-window-titlebar,
.k-block > .k-header,
.k-tabstrip-items .k-item,
.k-panelbar .k-tabstrip-items .k-item,
.k-tabstrip-items .k-link,
.k-calendar-container.k-state-border-down,
.k-list-container.k-state-border-down,
.k-autocomplete.k-state-border-down,
.k-multiselect.k-state-border-down,
.k-dropdown-wrap.k-state-border-down,
.k-picker-wrap.k-state-border-down,
.k-numeric-wrap.k-state-border-down {
    border-radius: 0px 0px 0 0;
}

.k-split-button.k-state-border-down > .k-button {
    border-radius: 0px 0 0 0;
}

.k-split-button.k-state-border-up > .k-button {
    border-radius: 0 0 0 0px;
}

.k-split-button.k-state-border-down > .k-split-button-arrow {
    border-radius: 0 0px 0 0;
}

.k-split-button.k-state-border-up > .k-split-button-arrow {
    border-radius: 0 0 0px 0;
}

.k-dropdown-wrap .k-input,
.k-picker-wrap .k-input,
.k-numeric-wrap .k-input {
    border-radius: -2px 0 0 -2px;
}

.k-rtl .k-dropdown-wrap .k-input,
.k-rtl .k-picker-wrap .k-input,
.k-rtl .k-numeric-wrap .k-input {
    border-radius: 0 -2px -2px 0;
}

.k-numeric-wrap .k-link {
    border-radius: 0 -2px 0 0;
}

    .k-numeric-wrap .k-link + .k-link {
        border-radius: 0 0 -2px 0;
    }

.k-colorpicker .k-selected-color {
    border-radius: -2px 0 0 -2px;
}

.k-rtl .k-colorpicker .k-selected-color {
    border-radius: 0 -2px -2px 0;
}

.k-autocomplete.k-state-border-down .k-input {
    border-radius: 0px 0px 0 0;
}

.k-dropdown-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-input,
.k-picker-wrap.k-state-border-down .k-selected-color,
.k-numeric-wrap.k-state-border-down .k-input {
    border-radius: 0px 0 0 0;
}

.k-numeric-wrap .k-link.k-state-selected {
    background-color: #004881;
}

.k-multiselect.k-state-border-down .k-multiselect-wrap {
    border-radius: -2px -2px 0 0;
}

.k-dropdown-wrap .k-select,
.k-picker-wrap .k-select,
.k-numeric-wrap .k-select,
.k-datetimepicker .k-select + .k-select,
.k-list-container.k-state-border-right {
    border-radius: 0 0px 0px 0;
}

.k-rtl .k-dropdown-wrap .k-select,
.k-rtl .k-picker-wrap .k-select,
.k-rtl .k-numeric-wrap .k-select,
.k-rtl .k-datetimepicker .k-select + .k-select,
.k-rtl .k-list-container.k-state-border-right {
    border-radius: 0px 0 0 0px;
}

.k-numeric-wrap.k-expand-padding .k-input {
    border-radius: 0px;
}

.k-textbox > input,
.k-autocomplete .k-input,
.k-multiselect-wrap {
    border-radius: 0;
}

.k-list .k-state-hover,
.k-list .k-state-focused,
.k-list .k-state-highlight,
.k-list .k-state-selected,
.k-fieldselector .k-list .k-item,
.k-dropzone {
    border-radius: 0;
}

.k-slider .k-button,
.k-grid .k-slider .k-button {
    border-radius: 13px;
}

.k-draghandle {
    border-radius: 0px;
}

.k-scheduler-toolbar > ul li:first-child,
.k-scheduler-toolbar > ul li:first-child .k-link {
    border-radius: 0px 0 0 0px;
}

.k-rtl .k-scheduler-toolbar > ul li:first-child,
.k-rtl .k-scheduler-toolbar > ul li:first-child .k-link,
.km-view.k-popup-edit-form .k-scheduler-toolbar > ul li:last-child,
.km-view.k-popup-edit-form .k-scheduler-toolbar > ul li:last-child .k-link {
    border-radius: 0 0px 0px 0;
}

.k-scheduler-phone .k-scheduler-toolbar > ul li.k-nav-today,
.k-scheduler-phone .k-scheduler-toolbar > ul li.k-nav-today .k-link,
.k-edit-field > .k-scheduler-navigation {
    border-radius: 0px;
}

.k-scheduler-toolbar .k-nav-next,
.k-scheduler-toolbar ul + ul li:last-child,
.k-scheduler-toolbar .k-nav-next .k-link,
.k-scheduler-toolbar ul + ul li:last-child .k-link {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.k-rtl .k-scheduler-toolbar .k-nav-next,
.k-rtl .k-scheduler-toolbar ul + ul li:last-child,
.k-rtl .k-scheduler-toolbar .k-nav-next .k-link,
.k-rtl .k-scheduler-toolbar ul + ul li:last-child .k-link {
    border-radius: 0px 0 0 0px;
}

.k-scheduler div.k-scheduler-footer ul li,
.k-scheduler div.k-scheduler-footer .k-link {
    border-radius: 0px;
}

.k-more-events,
.k-event,
.k-task-single,
.k-task-complete,
.k-event .k-link {
    border-radius: -2px;
}

.k-scheduler-mobile .k-event {
    border-radius: -3px;
}
/* Adaptive Grid */
.k-grid-mobile .k-column-active + th.k-header {
    border-left-color: #787878;
}

html .km-pane-wrapper .km-widget,
.k-ie .km-pane-wrapper .k-widget,
.k-ie .km-pane-wrapper .k-group,
.k-ie .km-pane-wrapper .k-content,
.k-ie .km-pane-wrapper .k-header,
.k-ie .km-pane-wrapper .k-popup-edit-form .k-edit-field .k-button,
.km-pane-wrapper .k-mobile-list .k-item,
.km-pane-wrapper .k-mobile-list .k-edit-label,
.km-pane-wrapper .k-mobile-list .k-edit-field {
    color: #787878;
}

@media screen and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
    div.km-pane-wrapper a {
        color: #787878;
    }

    .km-pane-wrapper .k-icon {
        background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite_2x.png');
        background-size: 21.2em 21em;
    }
}

.km-pane-wrapper .k-mobile-list .k-item,
.km-pane-wrapper .k-mobile-list .k-edit-field,
.km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-field .k-check {
    background-color: #ffffff;
    border-top: 1px solid #dadada;
}

    .km-pane-wrapper .k-mobile-list .k-edit-field textarea {
        outline-width: 0;
    }

    .km-pane-wrapper .k-mobile-list .k-item.k-state-selected {
        background-color: #a8a8a8;
        border-top-color: #8a8a8a;
    }

    .km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-field .k-check:first-child {
        border-top-color: transparent;
    }

    .km-pane-wrapper .k-mobile-list .k-item:last-child {
        -webkit-box-shadow: inset 0 -1px 0 #dadada;
        box-shadow: inset 0 -1px 0 #dadada;
    }

.km-pane-wrapper .k-mobile-list > ul > li > .k-link,
.km-pane-wrapper .k-mobile-list .k-recur-view > .k-edit-label:nth-child(3),
.km-pane-wrapper #recurrence .km-scroll-container > .k-edit-label:first-child {
    color: #8e8e8e;
}

.km-pane-wrapper .k-mobile-list > ul > li > .k-link {
    border-bottom: 1px solid #dadada;
}

.km-pane-wrapper .k-mobile-list .k-edit-field {
    -webkit-box-shadow: 0 1px 1px #dadada;
    box-shadow: 0 1px 1px #dadada;
}

.km-actionsheet .k-grid-delete,
.km-actionsheet .k-scheduler-delete,
.km-pane-wrapper .k-scheduler-delete,
.km-pane-wrapper .k-filter-menu .k-button[type=reset] {
    color: #fff;
    border-color: #e20000;
    background-color: red;
    background-image: -webkit-gradient(linear, 50% 0, 50% 100%, from(rgba(255,255,255,.3)), to(rgba(255,255,255,.15)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(255,255,255,.15));
    background-image: linear-gradient(to bottom, rgba(255,255,255,.3), rgba(255,255,255,.15));
}

    .km-actionsheet .k-grid-delete:active,
    .km-actionsheet .k-scheduler-delete:active,
    .km-pane-wrapper .k-scheduler-delete:active,
    .km-pane-wrapper .k-filter-menu .k-button[type=reset]:active {
        background-color: #990000;
    }
/* /Column Menu */
.k-autocomplete.k-state-default,
.k-picker-wrap.k-state-default,
.k-numeric-wrap.k-state-default,
.k-dropdown-wrap.k-state-default {
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    background-position: 50% 50%;
    background-color: #ffffff;
    border-color: #dadada;
}

.k-autocomplete.k-state-hover,
.k-picker-wrap.k-state-hover,
.k-numeric-wrap.k-state-hover,
.k-dropdown-wrap.k-state-hover {
    background-color: #fefefe;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    background-position: 50% 50%;
    border-color: #dadada;
}

.k-multiselect.k-header {
    border-color: #dadada;
}

    .k-multiselect.k-header.k-state-hover {
        border-color: #dadada;
    }

    .k-autocomplete.k-state-focused,
    .k-picker-wrap.k-state-focused,
    .k-numeric-wrap.k-state-focused,
    .k-dropdown-wrap.k-state-focused,
    .k-multiselect.k-header.k-state-focused {
        background-color: #fefefe;
        background-image: none;
        background-image: none, -webkit-linear-gradient(top, none);
        background-image: none, -moz-linear-gradient(top, none);
        background-image: none, -o-linear-gradient(top, none);
        background-image: none, linear-gradient(to bottom, none);
        background-position: 50% 50%;
        border-color: #dadada;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.k-list-container {
    color: #787878;
}

.k-dropdown .k-input,
.k-dropdown .k-state-focused .k-input,
.k-menu .k-popup {
    color: #787878;
}

.k-state-default > .k-select {
    border-color: #dadada;
}

.k-state-hover > .k-select {
    border-color: #dadada;
}

.k-state-focused > .k-select {
    border-color: #dadada;
}

.k-tabstrip:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-tabstrip-items .k-state-default .k-link,
.k-panelbar > li.k-state-default > .k-link {
    color: #222222;
}

    .k-tabstrip-items .k-state-hover .k-link,
    .k-panelbar > li.k-state-hover > .k-link,
    .k-panelbar > li.k-state-default > .k-link.k-state-hover {
        color: #6e6e6e;
    }

.k-panelbar .k-state-focused.k-state-hover {
    background: #e3e3e3;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-tabstrip-items .k-state-default,
.k-ie7 .k-tabstrip-items .k-state-default .k-loading {
    border-color: #e3e3e3;
}

.k-tabstrip-items .k-state-hover,
.k-ie7 .k-tabstrip-items .k-state-hover .k-loading {
    border-color: #c4c4c4;
}

.k-tabstrip-items .k-state-active,
.k-panelbar .k-tabstrip-items .k-state-active,
.k-ie7 .k-tabstrip-items .k-state-active .k-loading {
    background-color: #ffffff;
    background-image: none;
    background-image: none, -webkit-linear-gradient(top, none);
    background-image: none, -moz-linear-gradient(top, none);
    background-image: none, -o-linear-gradient(top, none);
    background-image: none, linear-gradient(to bottom, none);
    border-color: #525252;
}

.k-tabstrip .k-content.k-state-active {
    background-color: #ffffff;
    color: #787878;
}

.k-menu.k-header,
.k-menu .k-item {
    border-color: #dadada;
}

.k-column-menu,
.k-column-menu .k-item,
.k-overflow-container .k-overflow-group {
    border-color: #dadada;
}

.k-overflow-container .k-overflow-group {
    box-shadow: inset 0 1px 0 #ffffff, 0 1px 0 #ffffff;
}

    .k-toolbar-first-visible.k-overflow-group,
    .k-overflow-container .k-overflow-group + .k-overflow-group {
        box-shadow: 0 1px 0 #ffffff;
    }

.k-toolbar-last-visible.k-overflow-group {
    box-shadow: inset 0 1px 0 #ffffff;
}

.k-column-menu .k-separator {
    border-color: #dadada;
    background-color: transparent;
}

.k-menu .k-group {
    border-color: #dadada;
}

.k-grid-filter.k-state-active {
    background-color: #ffffff;
}

.k-grouping-row td,
.k-group-footer td,
.k-grid-footer td {
    color: #787878;
    border-color: #dadada;
    font-weight: bold;
}

.k-grouping-header {
    color: #787878;
}

.k-grid td.k-state-focused {
    -webkit-box-shadow: inset 0 0 0 1px #006cc2 0px 0px 0px 1px inset;
    box-shadow: inset 0 0 0 1px #006cc2 0px 0px 0px 1px inset;
}

.k-header,
.k-grid-header-wrap,
.k-grid .k-grouping-header,
.k-grid-header,
.k-pager-wrap,
.k-pager-wrap .k-textbox,
.k-pager-wrap .k-link,
.k-grouping-header .k-group-indicator,
.k-gantt-toolbar .k-state-default {
    border-color: #dadada;
}

.k-primary,
.k-overflow-container .k-primary {
    color: #ffffff;
    border-color: #004881;
    background-image: none;
    background-position: 50% 50%;
    background-color: #004881;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .k-primary:focus,
    .k-primary.k-state-focused {
        color: #ffffff;
        border-color: #000000;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary:hover {
        color: #ffffff;
        border-color: #004881;
        background-image: none;
        background-color: #004881;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary:focus:active:not(.k-state-disabled):not([disabled]),
    .k-primary:focus:not(.k-state-disabled):not([disabled]) {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary:active {
        color: #ffffff;
        border-color: #004881;
        background-image: none;
        background-color: #004881;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .k-primary.k-state-disabled,
    .k-state-disabled .k-primary,
    .k-primary.k-state-disabled:hover,
    .k-state-disabled .k-primary:hover,
    .k-primary.k-state-disabled:hover,
    .k-state-disabled .k-primary:active,
    .k-primary.k-state-disabled:active {
        color: #d1dfa3;
        border-color: #004881;
        background-color: #004881;
        background-image: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.k-pager-numbers .k-link,
.k-treeview .k-in {
    border-color: transparent;
}

.k-treeview .k-icon,
.k-scheduler-table .k-icon,
.k-grid .k-hierarchy-cell .k-icon {
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px;
}

.k-scheduler-table .k-state-hover .k-icon {
    background-color: transparent;
}

.k-button:focus {
    outline: none;
}

.k-editor .k-tool:focus {
    outline: 0;
    border-color: #dadada;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-checkbox-label:before {
    border-color: #555555;
    border-radius: 0px;
}

.k-checkbox-label:after {
    border-color: #dadada;
    background: #ffffff;
    border-radius: 0px;
}

.k-checkbox-label:hover:after,
.k-checkbox:checked + .k-checkbox-label:hover:after {
    border-color: #000000;
    box-shadow: transparent;
}

.k-checkbox:checked + .k-checkbox-label:after {
    background-color: #dadada;
    border-color: #dadada;
    border-radius: 0px;
    color: #555555;
}

.k-checkbox-label:active:before {
    box-shadow: transparent;
    border-color: #555555;
    border-radius: 0px;
}

.k-checkbox-label:active:after {
    border-color: #1a1a1a;
    border-radius: 0px;
}

.k-checkbox:checked + .k-checkbox-label:active:after {
    border-color: #1a1a1a;
}

.k-checkbox:checked + .k-checkbox-label:active:before {
    box-shadow: transparent;
    border-radius: 0px;
}

.k-checkbox:disabled + .k-checkbox-label {
    color: #555555;
}

    .k-checkbox:disabled + .k-checkbox-label:hover:after,
    .k-checkbox:disabled + .k-checkbox-label:active:before {
        box-shadow: transparent;
    }

.k-checkbox:checked:disabled + .k-checkbox-label:after {
    background: #dadada;
    color: #555555;
}

.k-checkbox:disabled + .k-checkbox-label:after,
.k-checkbox:checked:disabled + .k-checkbox-label:active:after,
.k-checkbox:disabled + .k-checkbox-label:hover:before,
.k-checkbox:checked:disabled + .k-checkbox-label:hover:after {
    background: #dadada;
    border-color: #dadada;
    border-radius: 0px;
}

.k-radio-label:before {
    border-color: #dadada;
    border-radius: 50%;
    background-color: #ffffff;
    border-width: 3px;
}

.k-radio-label:hover:before,
.k-radio:checked + .k-radio-label:hover:before {
    border-color: #a8a8a8;
    box-shadow: transparent;
}

.k-radio:checked + .k-radio-label:before {
    border-color: #dadada;
}

.k-radio:checked + .k-radio-label:after {
    background-color: #000000;
    border-radius: 50%;
}

.k-radio-label:active:before {
    box-shadow: transparent;
    border-radius: 50%;
    border-color: #a8a8a8;
}

.k-radio:checked + .k-radio-label:active:before {
    box-shadow: transparent;
    border-radius: 50%;
    border-color: #555555;
}

.k-radio:disabled + .k-radio-label {
    color: #555555;
}

    .k-radio:disabled + .k-radio-label:before {
        border-color: #bfbfbf;
    }

    .k-radio:disabled + .k-radio-label:active:before {
        box-shadow: transparent;
        background: rgba(0, 0, 0, 0);
    }

    .k-radio:disabled + .k-radio-label:before {
        background: #ffffff;
    }

    .k-radio:disabled + .k-radio-label:hover:after,
    .k-radio:disabled + .k-radio-label:hover:before {
        box-shadow: transparent;
    }

.k-checkbox:focus + .k-checkbox-label:after,
.k-radio:focus + .k-radio-label:before {
    border-color: #1a1a1a;
    box-shadow: transparent;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .k-icon:not(.k-loading),
    .k-grouping-dropclue,
    .k-drop-hint,
    .k-callout,
    .k-tool-icon,
    .k-state-hover .k-tool-icon,
    .k-state-active .k-tool-icon,
    .k-state-active.k-state-hover .k-tool-icon,
    .k-state-selected .k-tool-icon,
    .k-state-selected.k-state-hover .k-tool-icon,
    .k-column-menu .k-sprite,
    .k-mobile-list .k-check:checked,
    .k-mobile-list .k-edit-field [type=checkbox]:checked,
    .k-mobile-list .k-edit-field [type=radio]:checked {
        background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite_2x.png');
        background-size: 340px 336px;
    }

    .k-dropdown-wrap .k-input,
    .k-picker-wrap .k-input,
    .k-numeric-wrap .k-input {
        border-radius: -2px 0 0 -2px;
    }

    .k-i-kpi-decrease,
    .k-i-kpi-denied,
    .k-i-kpi-equal,
    .k-i-kpi-hold,
    .k-i-kpi-increase,
    .k-i-kpi-open {
        background-image: url('http://da7xgjtj801h2.cloudfront.net/2014.3.1316/styles/Metro/sprite_kpi_2x.png');
        background-size: 96px 16px;
    }
}

@media screen and (-ms-high-contrast: active) {
    .k-editor-toolbar-wrap .k-dropdown-wrap.k-state-focused,
    .k-editor-toolbar-wrap .k-button-group .k-tool:focus {
        border-color: #fff;
    }
}

.ktb-checkbox-label-after {
    border-color: #dadada;
    background: #ffffff;
}

.ktb-checkbox-label-hover-after,
.ktb-checkbox-checked + .ktb-checkbox-label-hover-after {
    border-color: #000000;
}

.ktb-checkbox-checked + .ktb-checkbox-label-after {
    background-color: #dadada;
    border-color: #dadada;
    color: #555555;
}

.ktb-checkbox-label-hover-after,
.ktb-checkbox-checked + .ktb-checkbox-label-hover-after {
    border-color: #000000;
}

.ktb-checkbox-label-active-after {
    border-color: #1a1a1a;
}

.ktb-checkbox-checked-disabled + .ktb-checkbox-label-after,
.ktb-checkbox-disabled + .ktb-checkbox-label-after,
.ktb-checkbox-checked-disabled + .ktb-checkbox-label-active-after,
.ktb-checkbox-disabled + .ktb-checkbox-label-hover-before,
.ktb-checkbox-checked-disabled + .ktb-checkbox-label-hover-after {
    background: #dadada;
    color: #555555;
    border-color: #dadada;
}

.ktb-radio-label-before {
    border-color: #dadada;
    background-color: #ffffff;
}

.ktb-radio-checked + .ktb-radio-label-after {
    background-color: #000000;
}

.ktb-radio-checked + .ktb-radio-label-before {
    border-color: #dadada;
}

.ktb-radio-label-hover-before,
.ktb-radio-checked + .ktb-radio-label-hover-before {
    border-color: #a8a8a8;
}

.ktb-radio-label-active-before {
    border-color: #a8a8a8;
}

.ktb-radio-checked + .ktb-radio-label-after {
    background-color: #000000;
}

.ktb-radio-disabled + .ktb-radio-label-before,
.ktb-radio-disabled + .ktb-radio-label-active-before {
    background: #ffffff;
    border-color: #dadada;
}
